docs

# StickerSurrogate

data class StickerSurrogate ( val file_id: FileId , val file_unique_id: FileUniqueId , val width: Int , val height: Int , val is_animated: Boolean ? = null, val is_video: Boolean ? = null, val thumb: PhotoSize ? = null, val emoji: String ? = null, val set_name: StickerSetName ? = null, val mask_position: MaskPosition ? = null, val file_size: Long ? = null)
Content copied to clipboard

## Constructors

StickerSurrogate
Link copied to clipboard
fun StickerSurrogate ( file_id: FileId , file_unique_id: FileUniqueId , width: Int , height: Int , is_animated: Boolean ? = null, is_video: Boolean ? = null, thumb: PhotoSize ? = null, emoji: String ? = null, set_name: StickerSetName ? = null, mask_position: MaskPosition ? = null, file_size: Long ? = null)
Content copied to clipboard

## Properties

emoji
Link copied to clipboard
val emoji : String ? = null
Content copied to clipboard
file_id
Link copied to clipboard
val file_id : FileId
Content copied to clipboard
file_size
Link copied to clipboard
val file_size : Long ? = null
Content copied to clipboard
file_unique_id
Link copied to clipboard
val file_unique_id : FileUniqueId
Content copied to clipboard
height
Link copied to clipboard
val height : Int
Content copied to clipboard
is_animated
Link copied to clipboard
val is_animated : Boolean ? = null
Content copied to clipboard
is_video
Link copied to clipboard
val is_video : Boolean ? = null
Content copied to clipboard
mask_position
Link copied to clipboard
val mask_position : MaskPosition ? = null
Content copied to clipboard
set_name
Link copied to clipboard
val set_name : StickerSetName ? = null
Content copied to clipboard
thumb
Link copied to clipboard
val thumb : PhotoSize ? = null
Content copied to clipboard
width
Link copied to clipboard
val width : Int
Content copied to clipboard